<%@ page contentType="text/html;charset=GB2312"%>
<%@ page import="java.util.*"%>
<HTML>
<HEAD>
<TITLE>汇率换算</TITLE>
</HEAD>
<BODY>
<CENTER>
<FONT size=4>将张山手中的美元对换成人民币</FONT>
<% 
	double a=800,b=1860,c=8.11;double i=a*c;double j=b*c;
%>
<% 
	out.println("<TABLE BORDER>");
    	out.println("<TR>");
    	out.println("<TH width=150>"+"美元"+"</TH>");  
    	out.println("<TH width=150>"+"人民币"+"</TH>");  
    	out.println("</TR>");
    	out.println("<TR>");
    	out.println("<TD>"+"800"+"</TD>");  
    	out.println("<TD>"+i+"</TD>");   
    	out.println("</TR>");
 	out.println("<TR>");
    	out.println("<TD>"+"1860"+"</TD>");  
    	out.println("<TD>"+j+"</TD>");  
    	out.println("</TR>");
 	out.println("</TABLE>");
%>
</CENTER>
</BODY>
</HTML>
